Redmine Budget plugin v 0.2.0 released

Added by Eric Davis over 8 years ago

I've uploaded a new release of the Redmine Budget plugin. This release is a bugfix release which includes compatibility with the current 0.8 as well as the trunk version of Redmine. An important note, this version requires installing the Redmine Rate plugin.

If you need help, my Redmine bug tracker is open to the public and you are welcome to ask for help there. I'm also taking feature requests and patches for the next version.

Eric